/* searchpage css here */
/* Left Column Search */

table.grades {
	width:100%;
	padding:10px 0;
	margin:0 5px 10px 0;
}
table.grades tr td {
	padding:2px 0 4px 14px;
	font-size:11px;
	vertical-align:text-top;
}
.standardinput div.formreveal {
	border:none !important;
	padding:0 5px;
	margin-bottom:0;
}
.corset {
	margin:0 auto;
	display:block;
	width:960px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
}


.corset p, .corset ul {
	font-family:Arial, Helvetica, sans-serif;
	margin:5px 0 10px;
	font-size:12px;
	text-align:left;
}
.leftcol-search {
	font-family:Arial, Helvetica, sans-serif;
	color: #fefefe;
	font-size:11px !important;
	background-color: #638e9e;
	text-align: left;
	display: block;
	clear:none;
	float: left;
	height: auto;
	width: 240px;
	padding: 10px 0 16px 0;
	border: 1px solid #d2d2d2;
	margin:0px 14px 0 0;
}
.leftcol-search h4 {
	font-size:12px;
	width:240px;
	clear:both;
	padding:0 0 0 14px;
	margin:-5px 0 0 0;
		color: #fefefe;
}
.leftcol-search h4:first-child {
	margin-top:4px;
}
.leftcol-search div.formreveal {
	border-bottom: 1px solid #92B0B5;
	margin-top:-10px;
}
.formcolumn ul li label, .inline_content ul li label {
*float:left;
	clear:none;
	padding:3px 0 3px 8px;
	display:block;
	scroll:auto;
	font-size:11px;
}
.formcolumn ul li label {
	float:left;
}
.inline_content h4.arrowhed {
margin-top:10px margin-bottom:5px;
}
.inline_content ul li label {
	clear:none;
	width:70%;
	height:auto;
	display:block;
}
.inline_content ul li ul li label {
	width:420px;
	clear:none;
*position:relative;
*top:-20px;
*left:15px;
	margin:0;
	display:table;
}
.subjectslist ul li, .interact-option ul li {
	margin:0 0 0;
	list-style-type:none;
}
div.subjectslist {
	width:100%;
	height:80px;
}
.subjectslist ul {
	margin:0;
	width:100%;
	padding:0 16px;
}
.subjectslist ul li {
	clear:both;
}
.subjectslist ul li label, .interact-option ul li label {
	float:left;
	clear:none;
	padding:3px 0 0 3px;
	display:block;
	width:180px;
	font-size:11px;
}
.clearbutbox, .searchbutbox {
	display:block;
	float:left;
clear::none;
	height:30px;
	width:92px;
	overflow:hidden;
	margin-top:12px;
}
.clearbutbox {
	margin-left:30px;
}
.clearbutbox input, .searchbutbox input {/*margin-top:-34px; */
*overflow:hidden;
}
.clearbutbox input:hover, .searchbutbox input:hover {
	margin-top:0px;
}
h2.standardsbox {
	font-size:12px;
	display:block;
	border:1px dashed green;
	margin:0;
	padding:5px;
}
.currentarrow {
	background-position:top left !important;
}
/* Search Results */

.clearbutbox input:hover, .searchbutbox input:hover {
	margin-top:0px;
}
h2.standardsbox {
	font-size:12px;
	display:block;
	border:1px dashed green;
	margin:0;
	padding:5px;
}
.currentarrow {
	background-position:top left !important;
}
.assignmentheds {
	font-size:12px;
	text-align:left;
	float:left;
	clear:both;
	width:120px;
	color: #5D5E59;
	margin:5px 0 0 0;
}
.assignmentheds:first-child {
	width:300px;
	font-size:14px;
	font-weight:bold;
}
.assignmentheds a {
	color: #2789AC;
	text-decoration:none;
}
.assignmentinfo {
	width:420px;
	float:left;
	clear:none;
*float:none;
*clear:none;
	font-size:12px;
	color: #767676;
	margin:2px 0 0 0;
	display:block;
	text-align:left;
}
.assignmentlinks {
	width:200px;
	float:right;
}
.assignmentinfo a:link img, .assignmentinfo a:visited img {
	border:none;
}
.link2pdf {
	display:inherit;
}
input.keywordinput {
	margin:5px 0;
	border:1px solid #d2d2d2;
	background-color: #ffffff;
	font-size:11px;
	color: #787878;
	padding:5px;
	width:90%;
}
.link2web {
	display:inherit;
}
.inset {
	display:block;
	width:90%;
	padding:5px 23px
}
.interact-option h4 {
	font-size:10px;
	margin:0;
}
*/  .topstack {
width:500px;
position:absolute;
top:20%;
left:50%;
margin-left:-250px;
z-index:9;
background-color: #fffef2;
border: 1px solid #d2d2d2;
}
*/  .hidethis {
display:none;
}
/*div.modalheader{color: #333333; border:1px dotted red; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;padding:5px 0 5px 10px;background: url("/ui/cms/sites/commoncore/images/border2.png") repeat-x scroll left top transparent !important; height:28px !important; border-bottom:1px solid #ccc;}*/
/*
#cboxTopCenter{
}
#cboxBottomCenter .buttonsBox{display:block; margin:0 auto; width:230px; height:28px;  padding-top:9px;}
#cboxBottomCenter {
background: url("/ui/cms/sites/commoncore/images/border2.png") repeat-x scroll left top transparent !important; height:35px !important; border-top:1px solid #ccc;}
*/
/*#cboxBottomCenter span a.cancelBox {display:block; float:left; clear:none; width:72px; height:22px; background:url(/ui/cms/sites/commoncore/images/cancel_btn.png) no-repeat bottom; text-indent:-5000px; margin-right:6px; }	
#cboxBottomCenter span a.clearBox {display:block; float:left; clear:none; width:72px; height:22px; background:url(/ui/cms/sites/commoncore/images/clear_btn2.png) no-repeat bottom; text-indent:-5000px; margin-right:6px;}
#cboxBottomCenter span a.continueBox { display:block; float:left; clear:none; width:72px; height:22px; background:url(/ui/cms/sites/commoncore/images/continue_btn.png) no-repeat bottom; text-indent:-5000px;  }*/
/*h1 {
	color: #195695;
	font: bold 18px/1em Arial, sans-serif;
	margin: 10px 0 0 0;
	padding:0;
}*/
/*
#cboxBottomCenter span a.cancelBox:hover, #cboxBottomCenter span a.clearBox:hover,#cboxBottomCenter span a.continueBox:hover {background-position:top;cursor:pointer;}

	#cboxLoadedContent{position:relative; background-color: #fffef2;}
	#cboxContent{background-color: #fffef2 !important;}
*/
.formjacket {
	display:block;
	border:1px dotted red;
	position: relative;
	top: 0px;
	left: 50%;
	margin-left: -70px;
	width:300px;
	background-color: #FFF;
}
.pagination {
	width:675px;
	height:20px;
	display:block;
	float:left;
	clear:none;
	margin:0 0 10px 15px;
}
.pagination ul {
	list-style-type:none;
	border:0;
	;
	padding:0 0 0 86px;
	float:left;
	clear:none;
}
.pagination ul li, .pagination ul li a {
	float:left;
	clear:none;
	padding:2px 2px 0 2px;
	width:14px;
	height:18px;
	text-align:center;
	font-size:11px;
	font-weight:normal;
}
.pagination ul li a {
	color: #34819b;
	text-decoration:none;
}
.pagination ul li a.currentpage {
	color: #ffffff;
	background-color: #34819b;
}
.searchheader {
	width:970px;
	height:195px;
	background-image:url(images/schools-header.jpg);
	background-repeat:no-repeat;
	background-position:-10px 0;
}
.searchfooter {
	width:970px;
	height:80px;
	background-image:url(images/schools-footer.jpg);
	background-repeat:no-repeat;
	clear:both;
}
h4.standardsearch {
	clear:both;
	border-bottom: 1px solid #92B0B5;
	width:213px;
	padding:0px 14px 8px 14px;
	margin-top:-10px;
}
h4.standardsearch a {
	color: #dff3fc;
	font-size:12px;
	font-weight:bold;
}
.pdflink {
	background:url(/ui/cms/sites/commoncore/images/pdf_ico.png) no-repeat;
	width:47px;
	height:25px;
	float:left;
	margin:0 5px 0 20px;
	color: #ffffff;
	font-size:1px;
	text-indent:-5000px;
	cursor:pointer;

}
.sitelink {
	background:url(/ui/cms/sites/commoncore/images/interactive_ico.png) no-repeat;
	width:104px;
	height:25px;
	float:left;
	font-size:1px;
	text-indent:-5000px;
	cursor:pointer;
}
.weblink {
	background:url(/ui/cms/sites/commoncore/images/web_ico.png) no-repeat;
	width:55px;
	height:25px;
	float:left;
	margin:0 0 0 80px;
	color: #ffffff;
	font-size:1px;
	text-indent:-5000px;
	cursor:pointer;
}
div.displaying {
	float:left;
	clear:none;
	font-size:12px;
	padding:10px 0;
	color: #767676;
}
div.prevnext {
	float:right;
	clear:none;
	margin-right:10px;
	font-size:12px;
	padding:10px 0;
	color: #34819b;
}
div.prevnext a {
	color: #34819b;
}
div.prevnext span a {
	padding-right:10px;
}
.footerpaginate {
	float:right;
	padding-right:15px;
}
.assignmentheds {
	font-size:12px;
	text-align:left;
	float:left;
	clear:both;
	width:120px;
	color: #5D5E59;
	margin:5px 0 0 0;
}
.assignmentheds:first-child {
	width:300px;
	font-size:14px;
	font-weight:bold;
}
.assignmentheds a {
	color: #2789AC;
	text-decoration:none;
}
.assignmentinfo {
	width:420px;
	float:left;
	clear:none;
*float:none;
*clear:none;
	font-size:12px;
	color: #767676;
	margin:2px 0 0 0;
	display:block;
	text-align:left;
}
.assignmentlinks {
	width:180px;
	float:right;
}
.assignmentinfo a:link img, .assignmentinfo a:visited img {
	border:none;
}
.link2pdf {
	display:inherit;
}
input.keywordinput {
	margin:5px 0;
	border:1px solid #d2d2d2;
	background-color: #ffffff;
	font-size:11px;
	color: #787878;
	padding:5px;
	width:90%;
}
.link2web {
	display:inherit;
}
.inset {
	display:block;
	width:90%;
	padding:5px 23px
}
.interact-option h4 {
	font-size:10px;
	margin:0;
}
*/  .topstack {
width:500px;
position:absolute;
top:20%;
left:50%;
margin-left:-250px;
z-index:9;
background-color: #fffef2;
border: 1px solid #d2d2d2;
}
.leftcol-search h4 a.hiddenform {
	font-size:10px !important;
}
/* Popup Window CSS */

div.popupwindow {
	padding:0;
}
div.modalheader {
	color: #333333;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 0 5px 10px;
	background: url("/ui/cms/sites/commoncore/images/border2.png") repeat-x scroll left top transparent !important;
	height:18px !important;
	border-bottom:1px solid #ccc;
}
div.buttonsBox {
	background: url("/ui/cms/sites/commoncore/images/border2.png") repeat-x scroll left top transparent !important;
	height:23px !important;
	border-top:1px solid #ccc;
	padding:5px 0 3px 0;
}
a.cancelBox {
	display:block;
	float:left;
	clear:none;
	width:72px;
	height:22px;
	background:url(/ui/cms/sites/commoncore/images/cancel_btn.png) no-repeat bottom;
	text-indent:-5000px;
	margin:0 6px 0 250px;
}
a.clearBox {
	display:block;
	float:left;
	clear:none;
	width:72px;
	height:22px;
	background:url(/ui/cms/sites/commoncore/images/clear_btn2.png) no-repeat bottom;
	text-indent:-5000px;
	margin-right:6px;
*margin:-14px 6px 0 0;
}
a.continueBox {
	display:block;
	float:left;
	clear:none;
	width:72px;
	height:22px;
	background:url(/ui/cms/sites/commoncore/images/continue_btn.png) no-repeat bottom;
	text-indent:-5000px;
*margin:-14px 0 0 0;
}
a.cancelBox:hover, a.continueBox:hover, a.clearBox:hover {
	background-position:top;
}
.inline_content {
	width:90% !important;
	overflow:hidden;
	border:none;
	padding:5px 5px 5px 7px;
}
.popupmask {
	position:absolute;
	left:0;
	top:0;
	z-index:90000;
	background-color:#000;
	display:none;
	opacity: 100;
}
.popupwindow {
	position:fixed;
	left:0;
	top:0;
	width:700px;
	height:550px;
	display:none;
	z-index:99999 !important;
	background-color:#ffffff;
	padding:5px;
}
.popupwindowcontent {
	width: 100%;
	height: 90%;
	overflow-y: auto;
	overflow-x: hidden;
}
h4.arrowhed, h4.nested {
	display:block;
	font-size:12px;
	color: #72816e;
	font-weight:bold;
	padding:0 0 0 17px;
	margin:5px 0 0 0;
	background-image: url('/ui/cms/sites/commoncore/images/search_arrows.png');
	background-repeat:no-repeat;
	background-position:0 -15px;
*background-image: url('/ui/cms/sites/commoncore/images/search_arrows.gif');
	cursor:pointer;
	clear:both;
	width:550px;
*height:14px;
}
.inline_content h4.arrowhed {
	margin-bottom:12px !important;
}
.inline_content ul li ul li h4.arrowhed {/*margin:5px 0 5px -23px;*/
	margin-left:-23px;
	margin-top:0;
}
.inline_content ul li ul li ul li h4.arrowhed {
	margin-top:0!important;
}
ul li ul li ul li h4.arrowhed {
	margin:8px 0 8px -18px !important;
}
h4 span, h4.arrowhed span, h4.nested span, .inline_content span {
	font-size:11px;
	font-weight:normal;
}
h4.nested {
	margin-left:16px;
}
.description-box {
	font-family:Arial, Helvetica, sans-serif;
	width:690px;
/*	height:800px;*/
	display:block;
	float:left;
	clear:none;
	overflow:auto;
	margin-top:5px;
}
.assignmentbox {
	display:block;
	width:650px;
	height:auto;
	padding:12px 12px 12px 16px;
	float:right;
	clear:both;
	margin:0 0 0 10px;
}
.assignmentbox h4 {
	color: #545353;
	font-size:12px;
	font-weight:bold;
	margin:0;
}
.ab-odd {
	background-color: #e2eadc;
}
.ab-even {
	background-color: #f3f6ef;
}
span.ui-combobox {
	width:240px;
	margin:10px 0;
	text-align:left;
}
.formreveal {
	padding:10px 0 0 15px;
	margin: 0 0 15px 0;
}
.inline_content .formreveal {
	width:90%;
}
.formcolumn {
	width:100%;
	float:left;
	clear:right;
	margin:0 5px 0 0;
	border-right:1px solid #cab035;
}
.formcolumn ul {
	width:90px;
}
.inline_content ul li {
}
.formcolumn ul, .inline_content ul {
	list-style-type:none;
	float:left;
	clear:both;
	display:block;
	margin:0;
	padding:0;
}
.formcolumn ul li ul, .inline_content ul li ul {
	padding-left:30px;
}
.formreveal ul li input {
	margin-left:-5px;
}
.formreveal ul li ul li input {
	float:left;
	clear:left;
*clear:left;
	margin:0 5px 0 0px;
*margin-top:-2px;
}
li div.standardinput {/*padding:3px 2px 2px 7px;*/
	color:#484848;
}
li ul li div.standardinput {
	width:450px;
	padding:3px 2px 5px 7px;
	
}
li ul li div.standardinput:first-child{*padding-top:14px;}
li ul li ul li div.standardinput {
	margin-left:-20px;
}
.formcorset {
	width:100%;
	height: 300px;
}
.formcorset .formcolumn {
	width:400px;
	border:1px dotted red;
	padding-left:15px;
}
.formcorset .formcolumn p {
	width:390px;
}
.formcorset .formcolumn ul li label {
	width:360px;
}
.subjectslist ul li input, .interact-option ul li input {
	float:left;
	clear:both;
	margin-left: -14px;
}
/* End of Popup Window CSS */

.modal {
	position:absolute;
	top:0;
	left: 0;
	height:5000px;
	z-index:999999;
	background-image:url(/ui/cms/sites/commoncore/images/slanch.png);
 *background-image:url(/ui/cms/sites/commoncore/images/diagonals.gif);
	background-attachment:scroll;
	/* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        width: 100%;
	/* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=50);
	/* Older than Firefox 0.9 */
        -moz-opacity:0.5;
	/* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.5;
	/* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.5;
	vertical-align:middle;
}
h4.arrowhed input {
	margin-left:0 !important;
}
img#loadingimg {
	margin-top:15%;
}
	  /* ----------------- see new tasks  -----------------------*/
.Seenewtasks {
	background: url(/ui/cms/sites/commoncore/images/seenewtasks.gif) no-repeat;
	height: 63px;
	width: 208px;
}

